ref: ce925a720bdb70f0c910dc91c0a062dd457e87d4
parent: cc70f1735059c504b46cb53629a579f8f426c097
author: qwx <qwx@sciops.net>
date: Mon Aug 15 15:53:21 EDT 2022
add bat, stupid shortcut for battery status
--- /dev/null
+++ b/bin/bat
@@ -1,0 +1,9 @@
+#!/bin/rc
+rfork ne
+if(! test -f /mnt/pm/ctl)
+ aux/acpi || exit
+awk '
+{
+ print $1, $11, $12
+}
+' /mnt/pm/battery